.alert {
  position: absolute;
  background-color: red;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 50px;
  padding-right: 50px;
  opacity: 0.8;
  color: white;
  font-weight: bolder;
  font-size: 18px;
  border-radius: 100px;

  left: 50%;
  transform: translate(-50%, 0);
}

.alert-parent {
  position: relative;
}